/******************************************************************
 * INTERNET EXPLORER 9 FIXES
 ******************************************************************/

.member-options  .sf_colsOut 				{ position:relative; width: 22%; padding:5px 0 30px; margin-bottom: 15px !important;
											  background:#FFF; }

/* section-action boxes */
.section-actions .sf_colsOut				{ position:relative; padding:15px; width: 100% !important;
											  background:#FFF;
											  font-size:15px; }

/* small action boxes */
.section-actions-small .sf_colsOut			{ position:relative; padding:5px; width: 100% !important;
											  background:#FFF;
											  font-size:15px; }

 /*================================================================================================*/
 /* Small devices (tablets, 768px and up) */
 @media (min-width: 768px) {
     #main-menu .mega-menu .links LI			{ width:45%; float:left; margin-right:5%; }
     #main-menu .mega-menu .links LI:nth-of-type(odd)
                                                { border-right:1px solid #b6b6b6; }
 	/* section-action boxes */
		.section-actions .sf_colsOut		{ width: 45% !important; }

/* small action boxes */
		.section-actions-small .sf_colsOut	{ width: 18% !important; }

 }
